Method: organizations.locations.securityProfileGroups.get

Gets details of a single security profile group.

HTTP request

GET https://networksecurity.googleapis.com/v1/{name=organizations/*/locations/*/securityProfileGroups/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The name of the SecurityProfileGroup to get. Format: organizations/{organization}/locations/{location}/securityProfileGroups/{securityProfileGroup} or projects/{project}/locations/{location}/securityProfileGroups/{securityProfileGroup}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of SecurityProfileGroup.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.